body,
html {
  font-family: Arial, Helvetica, sans-serif;
  height: 100%;
  margin: 0;
}

p {
  margin: 0 0 0 1%;
}

.message {
  margin-left: 1%;
}

/*
.hero-image {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("assets/images/team.jpeg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 60%;
  position: relative;
}

.top1-image {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("./assets/images/likestilling.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 30%;
  position: relative;
}

.top2-image {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("./assets/images/amman2023_1.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 45%;
  position: relative;
  width: 100%;
}
*/


.top2-waterimage {
   background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("./assets/images/VictoriaLake.jpg");
   background-repeat: no-repeat;
   background-size: cover;
   background-position: top;
   height: 40vh;
   max-height: 400px;
   width: 100%;
   position: relative;

  }

  .top2-Overviewimage {
    background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("./images/water2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    height: 40vh;
    max-height: 400px;
    width: 100%;
    position: relative;
  }







/*
.top2-Overviewimage {
  background-image:
  linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
  url("./images/water2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 30%;
  height: 45%;
  position: relative;
}
*/



.top2-Countryimage {
  background-image:
  linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
  url("./images/countries.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    height: 40vh;
    max-height: 400px;
    width: 100%;
    position: relative;
}

.top2-Contactimage {
  background-image:
  linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
  url("./images/kenya.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    height: 40vh;
    max-height: 400px;
    width: 100%;
    position: relative;
}


.top2-Demoimage {
  background-image:
  linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
   url("./images/media.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    height: 40vh;
    max-height: 400px;
    width: 100%;
    position: relative;
}





.top2-Backgroundimage {
  background-image:
  linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
  url("./images/background2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    height: 40vh;
    max-height: 400px;
    width: 100%;
    position: relative;
}


.top2-BackgroundimageMay1 {
  background-image:
  linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
  url("./images/May1background.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    height: 40vh;
    max-height: 400px;
    width: 100%;
    position: relative;
}


.top2-BackgroundimageMay7 {
  background-image:
  linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
  url("./images/May7background.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    height: 40vh;
    max-height: 400px;
    width: 100%;
    position: relative;
}



@media (max-width: 600px) {
    .top2-Backgroundimage,
    .top2-BackgroundimageMay1,
    .top2-BackgroundimageMay7,
    .top2-waterimage,
    .top2-Overviewimage,
    .top2-Countryimage,
    .top2-Contactimage,
    .top2-Demoimage {
        margin-top: 30px;
        height: 200px;
        max-height: 200px;
    }
}





/* another */
.top3-image {
  /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
  /* Position and center the image to scale nicely on all screens */
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("./assets/images/amman2023_0.jpeg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 30%; /* Set a specific height */
  position: relative;
  width: 100%; /* added width */
}

/* Place text in top third approx, of the image */
.hero-text {
  color: white;
  left: 50%;
  margin-top: 25px;
  position: absolute;
  text-align: center;
  top: 33%;
  transform: translate(-50%, -50%);
}

.rotate-180 {
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.container {
  height: 100%;
  margin: 0 auto;
  width: 100%;
}

/* erik 100 height */
.mobile-container {
  background-color: white;
  border-radius: 1px;
  color: black;
  height: 100%;
  margin: auto;
  max-width: 100%;
}

.topnav {
  background-color: #0a3622;
  left: 0; /* Stick to the left side */
  overflow: hidden;
  padding: 5px; /* Add padding as needed */
  position: fixed; /* Fixed positioning */
  right: 0; /* Stick to the right side */
  top: 0; /* Stick to the top of the viewport */
  z-index: 100; /* Set a higher z-index to make sure it appears above other content */
}

.topnav #hamburgerSections {
  display: none;
}

.topnav a {
  color: white;
  display: block;
  font-size: 17px;
  padding: 14px 16px;
  text-decoration: none;
}

.topnav a.icon {
  background: #0a3622;
  color: white;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.topnav a:hover {
  background-color: #0a3622;
  color: #20c997;
}

.desktopSection {
  display: inline;
  float: right;
}

.homeSection {
  display: inline;
  float: left;
}

.active {
  background-color: #0a3622;
  color: white;
}

.highcharts-figure,
.highcharts-data-table table {
  margin: 1em auto;
  max-width: 800px;
  min-width: 360px;
}

.highcharts-data-table table {
  border: 2px solid #EBEBEB;
  border-collapse: collapse;
  font-family: Arial, sans-serif; /* Verdana, sans-serif; */
  margin: 20px 0 0 20px; /* this center the table, erik fix */
  table-layout: fixed; /* konsistent column widths */
  text-align: right; /* tall til h under kolonnen, bet naar tall */
  width: 95%;
}

.highcharts-data-table td,
.highcharts-data-table th,
.highcharts-data-table caption {
  font-size: 10px;
  font-weight: 500;
  padding: 0.5em;
}

.highcharts-data-table caption {
  color: #555;
  font-size: 18px; /* erik overskriften bare */ /* was 1.2 added width font-size: 1.0em; */
  padding: 1em 0;
}

.highcharts-data-table th {
  font-size: 10px; /* erik data bare */
  font-weight: 600;
  padding: 0.5em;
}

.highcharts-data-table thead tr,
.highcharts-data-table tr:nth-child(even) {
  background: #f8f8f8;
}

.highcharts-data-table tr:hover {
  background: #f1f7ff;
}

.highcharts-data-table table th:first-child { /* 1ste kolonna */
  text-align: left;
  width: 100px;
}

#container h4 {
  font-size: 14px;
  font-weight: normal;
  text-transform: none;
}

#container p {
  font-size: 13px;
  line-height: 16px;
}

@media screen and (max-width: 600px) and (max-height: 300px) {
  #container h4 {
    font-size: 2.3vw;
    line-height: 3vw;
  }

  #container p {
    font-size: 2.3vw;
    line-height: 3vw;
  }
}

/* Hide the hamburger menu by default */
#hamburgerMenu {
  display: none;
}

/* Define a media query to show the hamburger menu on screens with a maximum width (adjust as needed) */
@media (max-width: 1000px) {
  #hamburgerMenu {
    display: block !important;
  }

  #desktopSections {
    display: none !important;
  }
}

.navbar {
  background-color: #0a3622;
  overflow: hidden;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 5;
}

.navbar a {
  color: white;
  display: block;
  float: left;
  font-size: 17px;
  padding: 14px 16px;
  text-align: center;
  text-decoration: none;
}

.navbar a:hover {
  background: #20c997;
  color: black;
}

.centered-div {
  margin: 0 auto;
  max-width: 800px;
  padding: 20px;
  padding-bottom: 50px;
}

.centered-footer-div {
  color: #808080;
  font-size: 10px;
  margin: 0 auto;
  max-width: 800px;
  padding: 20px;
}

a {
  color: inherit;
}

.copyright {
  color: #808080;
  font-size: 10px;
  margin: 100px auto;
  max-width: 800px;
  padding: 20px;
}

#myFooter {
  background-color: #f1f1f1;
  bottom: 0;
  color: #808080;
  font-size: 11px;
  left: 0;
  padding: 10px;
  position: fixed;
  text-align: left;
  width: 100%;
  z-index: 5;
}